<?php

namespace App\Modules\Finance\Controllers;

use App\Core\View;

class FinanceController
{
    public function index()
    {
        $data = [
            'title' => 'Painel Financeiro'
        ];
        View::render('Finance/Views/index', $data);
    }
}
